{% extends "layout.html.j2" %}

{% block page_title %}Gruppe eintragen{% endblock %}

{% block main %}
<section class="hero is-primary">
  <div class="hero-body">
    <div class="container">
      <h1 class="title">Neue Gruppe</h1>
    </div>
  </div>
</section>
<section class="section">
  <div class="container">
    <form method="post" action="/groups">
      <div class="field">
        <label class="label">Name</label>
        <div class="control">
          <input class="input" type="text" name="name">
        </div>
      </div>

      <div class="field">
        <label class="label">E-Mail</label>
        <div class="control has-icons-left has-icons-right">
          <input class="input" type="email" name="mail">
          <span class="icon is-small is-left">
            <i class="fas fa-envelope"></i>
          </span>
        </div>
      </div>

      <div class="field is-grouped">
        <div class="control">
          <button class="button is-link">Submit</button>
        </div>
      </div>
    </form>
  </div>
</section>
{% endblock %}
